EndpointsPatch source

Patch source

Partially updates source metadata.

curl -X PATCH "//v1/sources/example_string" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_TOKEN (API Key)" \
  -d '{
  "title": "example_string",
  "content": "example_string",
  "isPinned": true,
  "isArchived": true
}'
{}
PATCH
/v1/sources/{sourceId}
PATCH
Bearer Token (API Key)
Bearer Tokenstring
Required

User API Key. Create in the Ctxfy dashboard or via POST /v1/api-keys. Use Bearer <api_key> in Authorization header.

User API Key. Create in the Ctxfy dashboard or via POST /v1/api-keys. Use Bearer <api_key> in Authorization header.
Content-Typestring
Required

The media type of the request body

Options: application/json
Request Preview
Response

Response will appear here after sending the request

Authentication

header
Authorizationstring
Required

Bearer token (API Key). User API Key. Create in the Ctxfy dashboard or via POST /v1/api-keys. Use Bearer <api_key> in Authorization header.

Path Parameters

Responses

Updated source